List finding events
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidfinding_id*Finding IdFormat
uuidSuccessful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/findings/497f6eca-6276-4993-bfeb-53cbbbba6f08/events'Example Response
[ { "action": "string", "actor_id": "04f37679-bfbf-4906-b749-01756515cecf", "created_at": "2019-08-24T14:15:22Z", "details": {}, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "resource_id": "4d5215ed-38bb-48ed-879a-fdb9ca58522f", "resource_type": "string" }]